body {
    font-family: 'Segoe UI', sans-serif;
    background-color: #ffd1f7;
    padding: 60px;
    line-height: 2.0;
    color: #6481b8dc;
    margin: 0;
  }
  h1, h2, h3 , h4{
    color: #be83da;
    font-size: 35px;
  }
  ul {
    margin: 35px 0;
    padding-left: 25px;
  }
  li {
    margin-bottom: 10px;
    font-size: 25px;
  }
  p {
    margin-top: 45px;
    font-size: 25px;
  }
  .subtitulo {
    color: #f393eb;
    margin-top: 25px;
    font-weight: bold;
  }
  a{
    margin-top: 45px;
    font-size: 25px;
  }
  IMG.FOTO{
    display:block; 
    margin-left: auto; 
    margin-right: auto; 
    border: none;
  }